html, body {
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
	font-weight: 300;
}

	body {
			padding:0;
			margin:0;
			min-height: 100%;
			position: absolute;
			top:0;
			left:0;
			width:100%;
		    -webkit-touch-callout: none;
		    -webkit-user-select: none;
		    -khtml-user-select: none;
		    -moz-user-select: none;
		    -ms-user-select: none;
		    user-select: none;
		    background-color: #FFF;
		}

ul li, ul {
	list-style: none;
	float:left;
	margin:0;
	padding:0;
}

header {
	text-transform: uppercase;
	color:#846c31;
	position: fixed;
	z-index:10;
	top:0;
}

header {
	width:100%;
}

.wrapper {
	width:90%;
	padding:0 5%;
}

nav {
	float: left;
}

.nav-primary {
  min-height: 5em;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-image: url('../img/logo.jpg');
   box-shadow: 0 0 1em #372a0a;
  z-index: 1;
}

.nav-primary a {
	text-decoration: none;
	color:#846c31;
}

.nav-primary ul {
	float: right;
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1.1em;
}

.nav-primary ul li {
	transition: color 0.3s ease;
}

.nav-primary ul li:hover, .nav-primary ul li a:hover {
	color:#f26422;
}

.nav-primary .nav-active {
	border-bottom:0.25em solid #372a0a;
}

.nav-active a, .nav-active ul li a:hover {
	color:#372a0a !important;
}

.nav-secondary a {
	text-decoration: none;
	color:#FFF;
	float: left;
}

.nav-secondary .active {
	background-color:#5c4b21 !important;
}

.nav-secondary a {
	padding:0 0.5em;
	line-height: 2em;
	transition: background-color 0.4s ease;
	height:2em;
    overflow: hidden;
}

.nav-secondary a:hover {
	background-color:#b2a27f;
}

.nav-secondary-number {
	border: 1px solid #FFF;
  border-radius: 1.5em;
  height: 1em;
  width: 1em;
  line-height: 1.1em;
  font-size: 0.75em;
  vertical-align: text-top;
  text-align: center;
  display: inline-block;
  margin-right: 0.5em;
  margin-top: 0.26em;
}

#main-slider {
	width:100%;
	height:44em;
	height:100vh;
	position: relative;
	float: left;
  background-repeat: no-repeat;
  background-size: cover;
  background-position:center;
  background-image: url('../img/casa1.jpg');	
  color:#FFF;
  text-align: center;
}

.gradient {
	position: absolute;
	width: 100%;
	height:100%;
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); /* Standard syntax */
}

.main-slider-content {
position: absolute;
  bottom: 0;
  width: 80%;
  margin: 0 10%;
}

#main-slider h1 {
	font-size:3em;
	margin:0;
	line-height: 1em;
}

#main-slider p {
	font-size:1.7em;
	margin: 0.5em 0 0 0;
	animation-delay: 2s;
}

.btn {
  color:#FFF !important;
  min-height: 2.8em;
  line-height: 2.8em;
  font-size:1.3em;
  position: relative;
  display: inline-block;
  padding: 0 1.2em;
  border-radius: 0.5em;
  background-color: #f26422;
  text-transform: uppercase;
  margin: 1.5em 0 1em 0;
  transition: all 0.4s ease;
  border:2px solid #f26422;
  text-decoration: none;
  text-align: center;
}

.btn-blue {
  background-color: #6282d0;
  border:2px solid #6282d0;
}

.specifications-wrapper .btn{
  margin: 0.5em 0.5em 0.5em 0;
  font-size:1em;
}

.specifications-wrapper .btn:hover {
  border:2px solid #FFF;
}

#main-slider .btn {
	animation-delay: 4s;
}

.section-experience, .section-kit {
	color:#FFF;
}

.experience-content {
  background-repeat: no-repeat;
  background-size: cover;
  background-position:center;
  background-image: url('../img/horizon.jpg');	
  float: left;
  border-radius: 1.5em;
  overflow: hidden;
  position: relative;
  top: -5em;
}

.kit-content {
   background-color:#6282d0;
   width:100%;
  float: left;
  border-radius: 1.5em;
  overflow: visible;
  position: relative; 
}

.experience-content-left, .experience-content-right {
font-size:1.2em;
width: 44%;
  position: relative;
  float: left;
  display: inline-block;
  margin: 10em 3% 1em 3%;
  bottom:0;
}

.kit-content-left {
 font-size:1.2em;
width: 47%;
  position: relative;
  float: left;
  display: inline-block;
  margin: 3em 0% 1em 3%;
  bottom:0; 
}

.kit-content-right {
    font-size: 1.2em;
    height: 110%;
    width: 53%;
    right: -3%;
    top: -5%;
    position: absolute;
    float: left;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    background-image: url('../img/kit.png'); 
}

.kit-content h2 {
  font-weight: normal;
}

.kit-content h3 {
  margin-bottom: 0.4em;
  margin-top: 2em;
}

.kit-content ul li {
  font-style: italic;
}

.kit-content ul {
  margin-bottom: 2em;
}

.kit-content p {
  font-size:0.7em;
}

.section-experience h2 {
	text-align: center;
}

.gradient2 {
	position: absolute;
	width: 100%;
	height:100%;
	border-radius: 1.5em;
	background: linear-gradient(rgba(132, 108, 39, 0.25), rgba(132, 108, 39, 0.9)); /* Standard syntax */
}

.experience-badges {
  background-repeat: no-repeat;
  background-size: contain;
  background-position:center;
  background-image: url('../img/badges.png');	
  height:10em;
  width:20em;
  position: relative;
  margin:0 auto;
  z-index: 1;
  margin-top: 2em;
}

.benefits h1, .how-it-works h1, .testimonials h1, .customers h1, .contact h1 {
	font-size: 3em;
	text-align: center;
	color:#372a0a;
	margin-bottom:1.5em;
}

.benefits {
      margin-top: 4em;
}

.customers h1 {
	font-size:2em;
	margin-bottom:1em;
}

.customer {
	width:25%;
	position: relative;
	float: left;
}

.customer-logo {
	width:10em;
	height: 10em;
	border-radius:5em; 
	margin:0 auto;
	  background-repeat: no-repeat;
	  background-size:auto 5.5em;
	  background-position:center;	
	transition: background-color 0.4s ease;
}

.customer-logo1 {
	  background-image: url('../img/customer_logo_1.png');
}
.customer-logo2 {
	  background-image: url('../img/customer_logo_2.png');
}
.customer-logo3 {
	  background-image: url('../img/customer_logo_3.png');
}
.customer-logo4 {
	  background-image: url('../img/customer_logo_4.png');
}

.customer-logo:hover {
	background-color:#d3c7b4;
}

.customer h3 {
	width:90%;
	margin:0 auto;
	text-align: center;
	color:#372a0a;
	font-size:1.2em;
	font-weight: 300;
	font-style: italic;
	padding:0.5em 0 2em 0;
}

.customer-list {
  width: 100%;
  margin:0 auto;
  position: relative;

}

.benefit {
	width:44%;
	min-width: 12em;
	margin:0 3% 4em 3%;
	position: relative;
	float: left;
}

.benefit h2 {
	font-size:2em;
	text-align: center;
	color:#b2a27f;
	margin:0.5em 0;
}

.benefit p {
	color:#372a0a;
	font-size:1.2em;
	margin:0;
	padding:0;
}

.benefit-icon {
  background-repeat: no-repeat;
  background-size: contain;
  background-position:center;
  background-image: url('../img/icon_cheap.png');	
  height:12em;
  width:12em;
  border-radius: 6em;
  margin:0 auto;
  position: relative;	
  background-color:#d3c7b4;
  transition: background-color 0.4s ease;

}

.benefit-icon:hover {
}

.benefit-sustainable {
background-image: url('../img/icon_sustainable.png');	
}

.benefit-transportable {
background-image: url('../img/icon_transportable.png');	
}

.benefit-certified {
background-image: url('../img/icon_certified.png');		
}

.benefits-2 {
	display: block;
	position: relative;
	float: left;
}

.how-it-works {
	margin-top:2em;
}

#how-it-works-flow, #how-it-works-flow2 {
  width:100%;
  max-width:50em;
  position: relative;
  margin:0 auto;
}

#how-it-works-flow2 {
	display: none;
	max-width: 25em;
}

.section-experience, .how-it-works, .benefits, .testimonials, .customers, .contact, .section-kit {
	display: block;
	position: relative;
	float: left;
}

.customers {
      padding-bottom: 3em;
}

.gallery-desktop, .gallery-mobile {
	  padding: 0 5%;
  background-color: #d3c7b4;
  min-height: 100vh;
}

.about {
padding: 5.5em 5% 2em 5%;
    background-color: #d3c7b4;
    min-height: 100vh;
    color: #372a0a;
    font-size: 1.2em;
}
.gallery-mobile, .gallery-mobile-inner {
	display:none;
	padding:0;
}

.specification-desktop {
	width:100%;
	float: left;
	position: relative;
  background-color: #d3c7b4;
  height: 100vh;
  overflow: visible;
  top: 5em;
}

.specification-slideshare {
  left: 2%;
    top: 5%;
    width: 60%;
    height: 0px;
    position: relative;
    padding-bottom: 77%;
    padding-bottom: 81vh;
}

.contact {
  background-color: #f26422;
  width: 100%;
  padding: 5em 0 9em 0;
}

.contact h1 {
  margin-bottom: 0.5em;
}

.contact ul {
    width: 35em;
    margin: 0 auto;
    float: none;
    display: block;
    position: relative;
}

.contact ul li, .footer ul li {
  width:100%;
  font-size: 4em;
    padding-left: 1.5em;
  background-repeat: no-repeat;
  background-size: 1em;
  background-position:left center;
  vertical-align: middle;
    line-height: 1em;
    margin-top: 0.5em;
}

.footer ul li {
  font-size:2em;
}

.contact ul li.phone a {
  color:#FFF;
  text-decoration: none;
}

.contact ul li.email a {
  color:#FFF;
}

.footer ul li a {
  color:#b2a27f;
  text-decoration: none;
}

.phone {
  background-image: url('../img/icon_phone.png');  
    font-weight: 700;   
}

.phone2 {
  background-image: url('../img/icon_phone2.png');  
  font-weight: normal;
}

.email {
  background-image: url('../img/icon_email.png');    
}

.email2 {
  background-image: url('../img/icon_email2.png');    
}

.address2 {
  background-image: url('../img/icon_address2.png');    
}

ul li.email a, ul li.email2 a {
  font-size:0.6em;
  font-weight: 500;
  text-decoration: underline;
}

.address2 span {
  font-size: 0.6em;
}

.nav-collapse li.only-mobile {
  display: none;
}

.footer {
  font-size: 0.7em;
  float: left;
  width:100%;
  padding: 4em 0 6em 0;
  background-color:#372a0a;
  color:#b2a27f;
}

.footer a:hover {
  color:#d3c7b4;
}

.footer .wrapper {
    width: 80%;
    padding: 0 10%;

}

.footer-left, .footer-right {
  float: left;
}

.footer-right {
    width:50%;
}

.footer-right h2 {
font-size: 2.5em;
    color: #846c31;
    margin: 0.6em 0 0.7em;
}

.footer-left {
  text-transform: uppercase;
  width:40%;
  margin-right: 10%;
}

.footer-left ul li {
  font-size: 1.5em;
  padding-left: 2.5em;
}

.footer-active {
  font-weight: 700;
}

.footer-logo {
  width:100%;
  height: 5em;
  margin-bottom: 1.5em;
    background-repeat: no-repeat;
  background-size: contain;
  background-position:left center;
  background-image: url('../img/logo_footer.png');    
}

.specifications-wrapper {
  height:90vh;padding-top:5em;background-color:#d3c7b4;
}

.downloads {
      float: left;
    width: 30%;
    position: absolute;
    right: 0;
    top: 0;
    padding: 5%;
    margin-top: 5em;
}

.downloads h2 {
      margin: 1.5em 0 0.5em 0;
    padding: 0;
    font-weight: 500;
    color: #372a0a;
}

.testimonials {
      border-top-color: #f26422;
    border-top-style: solid;
    border-top-width: 6px;
    top: -3px;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-0.5em);
    transform: translateY(-0.5em);
  }
  60% {
    -moz-transform: translateY(-0.25em);
    transform: translateY(-0.25em);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-0.5em);
    transform: translateY(-0.5em);
  }
  60% {
    -webkit-transform: translateY(-0.25em);
    transform: translateY(-0.25em);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-0.5em);
    -ms-transform: translateY(-0.5em);
    -webkit-transform: translateY(-0.5em);
    transform: translateY(-0.5em);
  }
  60% {
    -moz-transform: translateY(-0.25em);
    -ms-transform: translateY(-0.25em);
    -webkit-transform: translateY(-0.25em);
    transform: translateY(-0.25em);
  }
}

.arrow {
position: relative;
  left: 50%;
  width: 3em;
  height: 1em;
  background-image: url('../img/arrow.png');
  background-size: contain;
  margin: 0 0 0.5em -1.5em;
  background-repeat: no-repeat;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}



.cube {
  -webkit-transform-style: flat;
  -webkit-transform: rotateX(0) rotateY(0) rotateZ(0);
  transform-style: flat;
  transform: rotateX(0) rotateY(0) rotateZ(0);

}

.cube:hover {
  -webkit-animation: upyourscache1436211943704 1s linear;
  animation: upyourscache1436211943704 1s linear;

}
@-webkit-keyframes upyourscache1436211943704 {
  0% { -webkit-transform: rotateY(0) ;}
  100% { -webkit-transform: rotateY(360deg) ;}
}
@keyframes upyourscache1436211943704 {
  0% { transform: rotateY(0) ;}
  100% { transform: rotateY(360deg) ;}
}

@media only screen  
and (max-width : 1000px) {
.nav-primary a {
    font-size: 0.8em;
}
}

@media only screen  
and (max-width : 859px) {
.nav-primary a {
    font-size: 0.7em;
}
.nav-secondary-name {
	display:none;
}
.nav-secondary {
	font-size:1.5em;
}
.nav-secondary-number {
margin-right: 0;
  height: 1.5em;
  width: 1.5em;
  line-height: 1.5em;
  margin-top: 0.05em;
}
.kit-content-left, .kit-content-right {
    width: 90%;
    margin: 0 5% 0em 5%;
    padding: 0;
    right: 0;
}
.kit-content-right {
    top: -18.5em;
    height: 20em;
    position: relative;
    margin-bottom: -18.5em;
}
.section-kit {
      margin-top: 20em;
}
.kit-content {
  padding-bottom: 1em;
}
}

@media only screen  
and (max-width : 799px) {
.nav-primary a, .nav-primary .nav-active span {
    font-size: 1em;
}
.customer-list {
  width: 75%;
  margin-left:12.5%;
}

.customer {
  width: 50%;
}
.gallery-desktop {
	  display: none;
}
.gallery-mobile {
	display:block;
	height:auto;
	min-height: 100vh;
}
.gallery-mobile-inner {
	display:block;
}
.contact ul {
  font-size: 0.7em;
    font-size: 2vw;
}
.footer-left, .footer-right {
width: 90%;
    margin: 0 auto;
    float: none;
}
.footer-left ul {
  margin-bottom: 4em;
}
.downloads {
  font-size:0.8em;
}
}

@media only screen  
and (max-width : 739px) {

.experience-content-left, .experience-content-right {
  width: 90%;
  margin: 0 5% 0em 5%;
}
.experience-content-left {
  margin-top:4em;
}
.experience-content-right {
  margin-bottom:1em;
}
.benefit {
	width:90%;
	margin: 0 5% 3em 5%;
}

}

@media only screen  
and (max-width : 629px) {
#how-it-works-flow {
	display:none;
}
#how-it-works-flow2 {
	display: block;
}
.customer-list {
  width: 100%;
  margin-left:0;
}
}

@media only screen  
and (max-width : 450px) {
.downloads {
  font-size:0.5em !important;
}
}

@media only screen  
and (max-device-width : 799px) {
  .contact ul li a {
    text-decoration: underline;
  }
  .nav-collapse li.only-mobile {
  display:block !important;
}

.only-mobile a.btn {
  font-size: 1em;
    color: #FFF !important;
    margin-top: 1em;
    padding-left: 2.5em;
    background-image: url('../img/icon_phone.png'); 
      background-repeat: no-repeat;
  background-size: 1.5em;
  background-position:left 0.5em center; 
}

}